uuid: a48578d8-2a73-4220-924f-458931c67690
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: yS_TZXc9X2zr2RfAwk7momW3LG9wra--H2ApqA5Vgak
id: index
label: 'Sitemap Index'
description: 'The sitemap index sitemap type. A sitemap of this type lists sitemaps of all other types.'
sitemap_generator: index
url_generators:
  - index
